/*
 * WARNING
 *
 * This is the .css version of a file compiled from an original Sass
 * file. It is NOT intended to be edited directly. CSS edits should
 * be made in the original .scss file and then recompiled using
 * Sass/Compass.
 */
/* line 24, ../sass/base/_placeholders.scss */
body.front .omega-grid {
  *zoom: 1;
}
/* line 27, ../sass/base/_placeholders.scss */
body.front .omega-grid:before, body.front .omega-grid:after {
  content: " ";
  display: table;
}
/* line 33, ../sass/base/_placeholders.scss */
body.front .omega-grid:after {
  clear: both;
}

/* ==========================================================================
   Layout Styles
   ========================================================================== */
/* line 20, ../sass/f1ux-f1ux980-default.scss */
body.page-map #quicktabs-container-tabs_menu_map .views-view-grid .grid-column {
  width: 25%;
}

/* line 23, ../sass/f1ux-f1ux980-default.scss */
body.page-map #quicktabs-container-tabs_menu_map .views-view-grid .grid-row {
  width: 100%;
}

/* ==========================================================================
   Component Styles - Section / Page Based
   ========================================================================== */
/* line 30, ../sass/f1ux-f1ux980-default.scss */
.pane-boxes-addthis-share-links,
.pane-gtranslate-gtranslate {
  display: block;
}

/* line 38, ../sass/f1ux-f1ux980-default.scss */
body.page-map .pane-global-map-global-map {
  display: block;
}

/* line 42, ../sass/f1ux-f1ux980-default.scss */
body.context-region .pane-region-detail-page-region-map-pane,
body.context-map .pane-region-detail-page-region-map-pane {
  display: block;
}

/* line 48, ../sass/f1ux-f1ux980-default.scss */
body.page-map.context-map .pane-global-map-global-map .jsmap-region-data {
  bottom: 32px;
  left: 50% !important;
  margin-left: -80px;
  position: absolute !important;
  text-align: center;
  top: auto !important;
  width: 180px;
}

/* line 61, ../sass/f1ux-f1ux980-default.scss */
body.context-region .pane-region-detail-page-region-map-pane .jsmap-region-data,
body.context-map .pane-region-detail-page-region-map-pane .jsmap-region-data {
  bottom: 32px;
  left: 20px !important;
  position: absolute !important;
  text-align: center;
  top: auto !important;
  width: 250px;
}

/* line 72, ../sass/f1ux-f1ux980-default.scss */
body.page-map.context-map .jsmap svg {
  height: 330px;
}

/* line 79, ../sass/f1ux-f1ux980-default.scss */
body.context-region .jsmap svg,
body.context-map .jsmap svg {
  height: 230px;
}

/* line 84, ../sass/f1ux-f1ux980-default.scss */
body.context-region .pane-quicktabs-menu-region-map ul.quicktabs-tabs li,
body.context-map .pane-quicktabs-menu-region-map ul.quicktabs-tabs li {
  width: 100%;
}

/* line 92, ../sass/f1ux-f1ux980-default.scss */
body.page-map.context-map .pane-global-map-global-map,
body.page-map.context-map .pane-region-detail-page-region-map-pane,
body.context-region .pane-global-map-global-map,
body.context-region .pane-region-detail-page-region-map-pane,
body.context-map .pane-global-map-global-map,
body.context-map .pane-region-detail-page-region-map-pane {
  border: 1px solid #ebebeb;
  padding: 5px;
}
/* line 96, ../sass/f1ux-f1ux980-default.scss */
body.page-map.context-map .pane-global-map-global-map .view-content,
body.page-map.context-map .pane-region-detail-page-region-map-pane .view-content,
body.context-region .pane-global-map-global-map .view-content,
body.context-region .pane-region-detail-page-region-map-pane .view-content,
body.context-map .pane-global-map-global-map .view-content,
body.context-map .pane-region-detail-page-region-map-pane .view-content {
  background-color: #fff;
  background-image: url("../images/mapbg.png");
  padding: 12px;
}
/* line 103, ../sass/f1ux-f1ux980-default.scss */
body.page-map.context-map .pane-global-map-global-map .view-footer,
body.page-map.context-map .pane-region-detail-page-region-map-pane .view-footer,
body.context-region .pane-global-map-global-map .view-footer,
body.context-region .pane-region-detail-page-region-map-pane .view-footer,
body.context-map .pane-global-map-global-map .view-footer,
body.context-map .pane-region-detail-page-region-map-pane .view-footer {
  position: relative;
  height: 0px;
  display: block;
}
/* line 108, ../sass/f1ux-f1ux980-default.scss */
body.page-map.context-map .pane-global-map-global-map .view-content,
body.page-map.context-map .pane-region-detail-page-region-map-pane .view-content,
body.context-region .pane-global-map-global-map .view-content,
body.context-region .pane-region-detail-page-region-map-pane .view-content,
body.context-map .pane-global-map-global-map .view-content,
body.context-map .pane-region-detail-page-region-map-pane .view-content {
  position: relative;
}
/* line 111, ../sass/f1ux-f1ux980-default.scss */
body.page-map.context-map .pane-global-map-global-map .view-content .jsmap-region-data div,
body.page-map.context-map .pane-region-detail-page-region-map-pane .view-content .jsmap-region-data div,
body.context-region .pane-global-map-global-map .view-content .jsmap-region-data div,
body.context-region .pane-region-detail-page-region-map-pane .view-content .jsmap-region-data div,
body.context-map .pane-global-map-global-map .view-content .jsmap-region-data div,
body.context-map .pane-region-detail-page-region-map-pane .view-content .jsmap-region-data div {
  background-color: rgba(255, 255, 255, 0.85);
  border: 1px solid #ccc;
  line-height: 130%;
  padding: 4px 8px;
  -moz-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.05);
  -webkit-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.05);
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.05);
}
/* line 117, ../sass/f1ux-f1ux980-default.scss */
body.page-map.context-map .pane-global-map-global-map .view-content .jsmap-region-data div a,
body.page-map.context-map .pane-region-detail-page-region-map-pane .view-content .jsmap-region-data div a,
body.context-region .pane-global-map-global-map .view-content .jsmap-region-data div a,
body.context-region .pane-region-detail-page-region-map-pane .view-content .jsmap-region-data div a,
body.context-map .pane-global-map-global-map .view-content .jsmap-region-data div a,
body.context-map .pane-region-detail-page-region-map-pane .view-content .jsmap-region-data div a {
  pointer-events: none;
  color: #0C4064;
  text-decoration: none;
}
/* line 126, ../sass/f1ux-f1ux980-default.scss */
body.page-map.context-map .pane-global-map-global-map .map-tooltip,
body.page-map.context-map .pane-region-detail-page-region-map-pane .map-tooltip,
body.context-region .pane-global-map-global-map .map-tooltip,
body.context-region .pane-region-detail-page-region-map-pane .map-tooltip,
body.context-map .pane-global-map-global-map .map-tooltip,
body.context-map .pane-region-detail-page-region-map-pane .map-tooltip {
  opacity: 1;
  z-index: 5;
  background-color: rgba(255, 255, 255, 0.725);
  border: 3px solid #FFFFFF;
  -moz-box-shadow: 3px 3px 13px rgba(0, 0, 0, 0.09);
  -webkit-box-shadow: 3px 3px 13px rgba(0, 0, 0, 0.09);
  box-shadow: 3px 3px 13px rgba(0, 0, 0, 0.09);
  -moz-transition: opacity 0.5s ease 1s;
  -o-transition: opacity 0.5s ease 1s;
  -webkit-transition: opacity 0.5s ease;
  -webkit-transition-delay: 1s;
  transition: opacity 0.5s ease 1s;
  display: inline-block;
  height: 100px;
  left: 50%;
  margin-left: -280px;
  padding: 12px;
  position: absolute;
  text-align: center;
  top: -250px;
  width: 560px;
}
/* line 142, ../sass/f1ux-f1ux980-default.scss */
body.page-map.context-map .pane-global-map-global-map .map-tooltip h3,
body.page-map.context-map .pane-region-detail-page-region-map-pane .map-tooltip h3,
body.context-region .pane-global-map-global-map .map-tooltip h3,
body.context-region .pane-region-detail-page-region-map-pane .map-tooltip h3,
body.context-map .pane-global-map-global-map .map-tooltip h3,
body.context-map .pane-region-detail-page-region-map-pane .map-tooltip h3 {
  font-weight: 100;
  font-size: 2.3em;
  text-transform: none;
  color: #0C4064;
  margin: 0;
}
/* line 150, ../sass/f1ux-f1ux980-default.scss */
body.page-map.context-map .pane-global-map-global-map:hover .map-tooltip,
body.page-map.context-map .pane-region-detail-page-region-map-pane:hover .map-tooltip,
body.context-region .pane-global-map-global-map:hover .map-tooltip,
body.context-region .pane-region-detail-page-region-map-pane:hover .map-tooltip,
body.context-map .pane-global-map-global-map:hover .map-tooltip,
body.context-map .pane-region-detail-page-region-map-pane:hover .map-tooltip {
  opacity: 0;
  z-index: -1;
  -moz-transition: opacity 0.15s ease;
  -o-transition: opacity 0.15s ease;
  -webkit-transition: opacity 0.15s ease;
  transition: opacity 0.15s ease;
}
/* line 155, ../sass/f1ux-f1ux980-default.scss */
body.page-map.context-map .pane-global-map-global-map .map-disclaimer-wrapper,
body.page-map.context-map .pane-region-detail-page-region-map-pane .map-disclaimer-wrapper,
body.context-region .pane-global-map-global-map .map-disclaimer-wrapper,
body.context-region .pane-region-detail-page-region-map-pane .map-disclaimer-wrapper,
body.context-map .pane-global-map-global-map .map-disclaimer-wrapper,
body.context-map .pane-region-detail-page-region-map-pane .map-disclaimer-wrapper {
  display: block;
  position: absolute;
  top: -354px;
  right: 12px;
  z-index: 1;
}
/* line 161, ../sass/f1ux-f1ux980-default.scss */
body.page-map.context-map .pane-global-map-global-map .map-disclaimer-wrapper span,
body.page-map.context-map .pane-region-detail-page-region-map-pane .map-disclaimer-wrapper span,
body.context-region .pane-global-map-global-map .map-disclaimer-wrapper span,
body.context-region .pane-region-detail-page-region-map-pane .map-disclaimer-wrapper span,
body.context-map .pane-global-map-global-map .map-disclaimer-wrapper span,
body.context-map .pane-region-detail-page-region-map-pane .map-disclaimer-wrapper span {
  background: #ccc;
  color: #fff;
  font-family: Georgia, Times, "Times New Roman", serif;
  display: block;
  z-index: 1;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  border: 2px solid #fff;
  height: 22px;
  width: 22px;
  line-height: 100%;
  font-size: 13px;
  text-align: center;
  padding-top: 2px;
}
/* line 176, ../sass/f1ux-f1ux980-default.scss */
body.page-map.context-map .pane-global-map-global-map .map-disclaimer-wrapper .map-disclaimer,
body.page-map.context-map .pane-region-detail-page-region-map-pane .map-disclaimer-wrapper .map-disclaimer,
body.context-region .pane-global-map-global-map .map-disclaimer-wrapper .map-disclaimer,
body.context-region .pane-region-detail-page-region-map-pane .map-disclaimer-wrapper .map-disclaimer,
body.context-map .pane-global-map-global-map .map-disclaimer-wrapper .map-disclaimer,
body.context-map .pane-region-detail-page-region-map-pane .map-disclaimer-wrapper .map-disclaimer {
  display: none;
}
/* line 180, ../sass/f1ux-f1ux980-default.scss */
body.page-map.context-map .pane-global-map-global-map .map-disclaimer-wrapper:hover span,
body.page-map.context-map .pane-region-detail-page-region-map-pane .map-disclaimer-wrapper:hover span,
body.context-region .pane-global-map-global-map .map-disclaimer-wrapper:hover span,
body.context-region .pane-region-detail-page-region-map-pane .map-disclaimer-wrapper:hover span,
body.context-map .pane-global-map-global-map .map-disclaimer-wrapper:hover span,
body.context-map .pane-region-detail-page-region-map-pane .map-disclaimer-wrapper:hover span {
  background: #0C4064;
}
/* line 183, ../sass/f1ux-f1ux980-default.scss */
body.page-map.context-map .pane-global-map-global-map .map-disclaimer-wrapper:hover .map-disclaimer,
body.page-map.context-map .pane-region-detail-page-region-map-pane .map-disclaimer-wrapper:hover .map-disclaimer,
body.context-region .pane-global-map-global-map .map-disclaimer-wrapper:hover .map-disclaimer,
body.context-region .pane-region-detail-page-region-map-pane .map-disclaimer-wrapper:hover .map-disclaimer,
body.context-map .pane-global-map-global-map .map-disclaimer-wrapper:hover .map-disclaimer,
body.context-map .pane-region-detail-page-region-map-pane .map-disclaimer-wrapper:hover .map-disclaimer {
  background: #fff;
  display: block;
  font-size: 13px;
  left: -320px;
  top: 36px;
  padding: 10px;
  position: absolute;
  width: 370px;
  -moz-box-shadow: 2px 2px 9px rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: 2px 2px 9px rgba(0, 0, 0, 0.4);
  box-shadow: 2px 2px 9px rgba(0, 0, 0, 0.4);
}
/* line 193, ../sass/f1ux-f1ux980-default.scss */
body.page-map.context-map .pane-global-map-global-map .map-disclaimer-wrapper:hover .map-disclaimer:after,
body.page-map.context-map .pane-region-detail-page-region-map-pane .map-disclaimer-wrapper:hover .map-disclaimer:after,
body.context-region .pane-global-map-global-map .map-disclaimer-wrapper:hover .map-disclaimer:after,
body.context-region .pane-region-detail-page-region-map-pane .map-disclaimer-wrapper:hover .map-disclaimer:after,
body.context-map .pane-global-map-global-map .map-disclaimer-wrapper:hover .map-disclaimer:after,
body.context-map .pane-region-detail-page-region-map-pane .map-disclaimer-wrapper:hover .map-disclaimer:after {
  border-bottom: 10px solid #fff;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  content: "";
  display: block;
  height: 0;
  position: absolute;
  right: 28px;
  top: -10px;
  width: 0;
  z-index: 1;
}
/* line 206, ../sass/f1ux-f1ux980-default.scss */
body.page-map.context-map .pane-global-map-global-map .map-disclaimer-wrapper:hover .map-disclaimer:before,
body.page-map.context-map .pane-region-detail-page-region-map-pane .map-disclaimer-wrapper:hover .map-disclaimer:before,
body.context-region .pane-global-map-global-map .map-disclaimer-wrapper:hover .map-disclaimer:before,
body.context-region .pane-region-detail-page-region-map-pane .map-disclaimer-wrapper:hover .map-disclaimer:before,
body.context-map .pane-global-map-global-map .map-disclaimer-wrapper:hover .map-disclaimer:before,
body.context-map .pane-region-detail-page-region-map-pane .map-disclaimer-wrapper:hover .map-disclaimer:before {
  background-color: transparent;
  content: "";
  display: block;
  height: 20px;
  -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.9);
  -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.9);
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.9);
  position: absolute;
  right: 28px;
  top: -3px;
  transform: rotate(45deg);
  width: 20px;
  z-index: -1;
}
/* line 219, ../sass/f1ux-f1ux980-default.scss */
body.page-map.context-map .pane-global-map-global-map .map-disclaimer-wrapper:hover .map-disclaimer p,
body.page-map.context-map .pane-region-detail-page-region-map-pane .map-disclaimer-wrapper:hover .map-disclaimer p,
body.context-region .pane-global-map-global-map .map-disclaimer-wrapper:hover .map-disclaimer p,
body.context-region .pane-region-detail-page-region-map-pane .map-disclaimer-wrapper:hover .map-disclaimer p,
body.context-map .pane-global-map-global-map .map-disclaimer-wrapper:hover .map-disclaimer p,
body.context-map .pane-region-detail-page-region-map-pane .map-disclaimer-wrapper:hover .map-disclaimer p {
  margin: 0;
  padding: 0 10px;
  line-height: 150%;
}

/* line 230, ../sass/f1ux-f1ux980-default.scss */
body.context-region .pane-global-map-global-map .map-disclaimer-wrapper,
body.context-region .pane-region-detail-page-region-map-pane .map-disclaimer-wrapper,
body.context-map .pane-global-map-global-map .map-disclaimer-wrapper,
body.context-map .pane-region-detail-page-region-map-pane .map-disclaimer-wrapper {
  top: -254px;
}

/* line 236, ../sass/f1ux-f1ux980-default.scss */
.pane-quicktabs-tabs-menu-map ul.quicktabs-tabs li,
.pane-quicktabs-menu-region-map ul.quicktabs-tabs li {
  width: 16.66%;
}

/* line 240, ../sass/f1ux-f1ux980-default.scss */
.pane-quicktabs-tabs-menu-map #quicktabs-container-tabs_menu_map .view-menus-maps .view-content .grid-column,
.pane-quicktabs-tabs-menu-map #quicktabs-container-tabs_menu_map .view-region-detail-page .view-content .grid-column,
.pane-quicktabs-tabs-menu-map #quicktabs-container-menu_region_map .view-menus-maps .view-content .grid-column,
.pane-quicktabs-tabs-menu-map #quicktabs-container-menu_region_map .view-region-detail-page .view-content .grid-column,
.pane-quicktabs-menu-region-map #quicktabs-container-tabs_menu_map .view-menus-maps .view-content .grid-column,
.pane-quicktabs-menu-region-map #quicktabs-container-tabs_menu_map .view-region-detail-page .view-content .grid-column,
.pane-quicktabs-menu-region-map #quicktabs-container-menu_region_map .view-menus-maps .view-content .grid-column,
.pane-quicktabs-menu-region-map #quicktabs-container-menu_region_map .view-region-detail-page .view-content .grid-column {
  padding: 0 6px;
}

/* line 255, ../sass/f1ux-f1ux980-default.scss */
body.context-country .panel-2col-stacked .panel-col-first,
body.context-data-explorer .panel-2col-stacked .panel-col-first {
  float: left;
  width: 35%;
}
/* line 259, ../sass/f1ux-f1ux980-default.scss */
body.context-country .panel-2col-stacked .panel-col-last,
body.context-data-explorer .panel-2col-stacked .panel-col-last {
  float: left;
  padding-left: 5%;
  width: 65%;
}

/* line 269, ../sass/f1ux-f1ux980-default.scss */
.field-name-field-pane-people .panel-1col {
  float: left;
  width: 25%;
}
/* line 272, ../sass/f1ux-f1ux980-default.scss */
.field-name-field-pane-people .panel-1col:nth-child(4n+1) {
  clear: left;
  padding-left: 0;
}
/* line 276, ../sass/f1ux-f1ux980-default.scss */
.field-name-field-pane-people .panel-1col:nth-child(4n+4) {
  padding-right: 0;
}

/* line 282, ../sass/f1ux-f1ux980-default.scss */
.field-name-field-coalition-leaders .field-item {
  float: left;
  /*width: 25%;*/
  width: 33%
}
/* line 285, ../sass/f1ux-f1ux980-default.scss */
/*.field-name-field-coalition-leaders .field-item:nth-child(4n+1) {*/
.field-name-field-coalition-leaders .field-item:nth-child(3n+1) {
  clear: left;
  padding-left: 0;
}
/* line 289, ../sass/f1ux-f1ux980-default.scss */
/*.field-name-field-coalition-leaders .field-item:nth-child(4n+4) {*/
.field-name-field-coalition-leaders .field-item:nth-child(3n+3) {
  padding-right: 0;
}

/* line 294, ../sass/f1ux-f1ux980-default.scss */
.content .profile,
.content #user-login {
  padding: 0;
  margin: 0 auto;
  max-width: 700px;
}

/* line 302, ../sass/f1ux-f1ux980-default.scss */
.views-view-grid.cols-2 .grid-column {
  width: 50%;
}

/* line 305, ../sass/f1ux-f1ux980-default.scss */
.views-view-grid.cols-3 .grid-column {
  width: 33.33333%;
}

/* line 308, ../sass/f1ux-f1ux980-default.scss */
.views-view-grid.cols-4 .grid-column {
  width: 25%;
}

/* line 311, ../sass/f1ux-f1ux980-default.scss */
.views-view-grid.cols-5 .grid-column {
  width: 20%;
}

/* line 314, ../sass/f1ux-f1ux980-default.scss */
.views-view-grid.cols-6 .grid-column {
  width: 16.66667%;
}

/* ==========================================================================
   Homepage Specific Adjustments
   ========================================================================== */
/* line 326, ../sass/f1ux-f1ux980-default.scss */
body.front .zone-content .panel-display-region-top .region-sidebar-top-left {
  float: none;
  padding: 0 10px;
  width: 100%;
}
/* line 332, ../sass/f1ux-f1ux980-default.scss */
body.front .zone-content .panel-display-region-top .region-content-top {
  display: inline;
  float: none;
  padding: 0 10px;
  width: 100%;
}
/* line 337, ../sass/f1ux-f1ux980-default.scss */
body.front .zone-content .panel-display-region-top .region-content-top .view-footer {
  display: none;
}
/* line 340, ../sass/f1ux-f1ux980-default.scss */
body.front .zone-content .panel-display-region-top .region-content-top path {
  cursor: pointer;
}
/* line 343, ../sass/f1ux-f1ux980-default.scss */
body.front .zone-content .panel-display-region-top .region-content-top .jsmap-region-data {
  cursor: pointer;
}
/* line 345, ../sass/f1ux-f1ux980-default.scss */
body.front .zone-content .panel-display-region-top .region-content-top .jsmap-region-data a {
  background: #fff;
  border: 1px solid #005b9e;
  cursor: pointer;
  display: block;
  color: #000;
  font-size: 0.9em;
  line-height: 1;
  padding: 8px 10px;
  text-decoration: none;
  text-transform: uppercase;
}

/* line 370, ../sass/f1ux-f1ux980-default.scss */
.view-homepage-slideshow .flexslider_views_slideshow_main .node .group-slidetext .field-name-title h2 a {
  font-size: 1.1em;
}
/* line 375, ../sass/f1ux-f1ux980-default.scss */
.view-homepage-slideshow .flexslider_views_slideshow_main .node .group-slidetext .field-name-body {
  display: block;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.4;
}
/* line 381, ../sass/f1ux-f1ux980-default.scss */
.view-homepage-slideshow .flexslider_views_slideshow_main .node .group-slidetext .field-name-node-link {
  display: block;
  font-size: 16px;
  font-weight: bold;
  padding-top: 0.5em;
}
/* line 393, ../sass/f1ux-f1ux980-default.scss */
.view-homepage-slideshow .views-slideshow-controls-bottom .views-slideshow-pager-fields .views-slideshow-pager-field-item .field-meta {
  display: block;
}
/* line 398, ../sass/f1ux-f1ux980-default.scss */
.view-homepage-slideshow .views-slideshow-controls-bottom .views-slideshow-pager-fields .views-slideshow-pager-field-item .group-slidetext .field-name-title h2, .view-homepage-slideshow .views-slideshow-controls-bottom .views-slideshow-pager-fields .views-slideshow-pager-field-item .group-slidetext .field-name-title h3 {
  font-size: 1.2em;
}

/* line 409, ../sass/f1ux-f1ux980-default.scss */
.region-center .view-header {
  text-align: right;
  margin-top: -60px;
}
/* line 414, ../sass/f1ux-f1ux980-default.scss */
.region-center .grid-column .inner {
  margin-bottom: 0;
  min-height: 200px;
}

/* line 422, ../sass/f1ux-f1ux980-default.scss */
body.front .pane-boxes-addthis-share-links {
  display: block;
  margin: 20px 0 0 20px;
  padding: 5px 0 6px 4px;
}

/* line 427, ../sass/f1ux-f1ux980-default.scss */
body.front .pane-gtranslate-gtranslate {
  display: block;
  right: 0;
  top: 586px;
}

/* line 438, ../sass/f1ux-f1ux980-default.scss */
body.front .home-divider {
  border-bottom: 3px solid #d6d9dc;
  margin: 0 10px 30px 10px;
  padding: 0 0 30px 0;
}

/* line 445, ../sass/f1ux-f1ux980-default.scss */
body.front .region-content-bottom h2.pane-title,
body.front .region-sidebar-bottom-right h2.pane-title {
  font-size: 1.4em;
}

/* line 449, ../sass/f1ux-f1ux980-default.scss */
body.front .region-content-bottom {
  margin-right: 1px;
  width: 457px;
}

/* line 453, ../sass/f1ux-f1ux980-default.scss */
body.front .region-sidebar-bottom-right {
  margin-left: 1px;
  width: 241px;
}

/* line 457, ../sass/f1ux-f1ux980-default.scss */
body.front .jcarousel-skin-default .jcarousel-container-horizontal,
body.front .jcarousel-skin-default .jcarousel-container-horizontal .jcarousel-clip,
body.front .jcarousel-skin-default .jcarousel-container-horizontal .jcarousel-prev,
body.front .jcarousel-skin-default .jcarousel-container-horizontal .jcarousel-next {
  height: 125px;
}

/* ==========================================================================
   Anti-Mobile Menus
   ========================================================================== */
/* line 468, ../sass/f1ux-f1ux980-default.scss */
#main-menu {
  display: inline-block;
}

/* line 471, ../sass/f1ux-f1ux980-default.scss */
#mobile-hat {
  display: none !important;
}
